body{background:#1a1a1a;margin:0;padding:0}
body,td{font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;font-size:11px;color:#e5e5e5}
a img{border:none}
img.auto_img,.listingProductImage{border:3px solid #989898}
a:link{color:#c0c0c0;text-decoration:none}
a:visited{color:#c0c0c0;text-decoration:none}
a:hover,#navColumnOne a:hover,#navColumnTwo a:hover{color:#ffffff;text-decoration:none}
#navMain ul li a:hover,#navSupp ul li a:hover{color:#ffff33;text-decoration:none}
h1{font-size:1.4em;color:#9a9a9a}
h2{font-size:1.3em}
h3{font-size:1.2em}
h3.itemTitle{padding-top:0;margin-top:0;font-size:1em}
h4,h5,h6,h4.optionName,LEGEND,.larger{font-size:1.1em}
.sideBoxContent,LABEL{font-size:1em}
.biggerText{font-size:1.2em}
h1,h2,h3,h4,h5,h6{margin:0.3em 0}
h2#cartEmptyText{margin-top:1em}
div h1,.heading_color{color:#98a300}
div h1{padding:0.5em 0}
CODE{font-family:arial, verdana, helvetica, sans-serif;font-size:1em}
PRE{font-family:"Courier New", monospace;font-size:1em;font-weight:normal}
FORM,SELECT,INPUT{display:inline;font-size:1em;margin:0.1em}
TEXTAREA{float:left;display:block;width:95%;margin:auto}
input:focus,select:focus,textarea:focus{background:#e4fef5}
FIELDSET{border:1px solid #cccccc;margin:0.5em 0;padding:0.5em}
LEGEND{font-weight:normal;color:#FFBE00;padding:0.3em}
LABEL,h4.optionName{line-height:1.5em;padding:0.2em}
h4.optionName{vertical-align:top;color:#E56A25;font-weight:normal}
LABEL.checkboxLabel,LABEL.radioButtonLabel{margin:0.5em 0.3em}
.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.centerBoxContentsAlsoPurch,.attribImg{float:left}
LABEL.inputLabel{width:12em;float:left}
LABEL.inputLabelPayment{width:14em;float:left;padding-left:2.5em}
LABEL.selectLabel,LABEL.switchedLabel,LABEL.uploadsLabel{width:11em;float:left}
#checkoutPayment LABEL.radioButtonLabel{font-weight:bold}
P,ADDRESS{padding:0 0.5em 0.5em}
ADDRESS{font-style:normal;font-size:0.9em;font-family:Arial, Verdana, sans-serif}
.clearBoth{clear:both}
HR{height:1px;margin-top:0.5em;border:none;border-bottom:1px solid #9a9a9a}
.colorcfd7a9{color:#cfd7a9}
.color990000{color:#990000}
.color0000ff{color:#0000ff}
.messageStackWarning,.messageStackError,.messageStackSuccess,.messageStackCaution{line-height:1.8em;border:1px solid #9a9a9a;padding:0.2em}
.messageStackWarning,.messageStackError{background-color:#ff0000;color:#ffffff}
.messageStackSuccess{background-color:#99FF99;color:#000000}
.messageStackCaution{background-color:#FFFF66;color:#000000}
#mainWrapper{background-color:#1a1a1a;text-align:left;width:970px;vertical-align:top;border:1px solid #505050;margin:10px auto;padding:0}
#headerWrapper,#contentMainWrapper,#logoWrapper,#cartBoxListWrapper,#ezPageBoxList,#cartBoxListWrapper ul,#ezPageBoxList ul,#popupAdditionalImage,#popupImage,.tight{margin:0;padding:0}
#navColumnOne,#navColumnTwo{background:#272727;margin:0;padding:0}
#navColumnOneWrapper,#navColumnTwoWrapper{height:100%;background:#272727;margin:0;padding:0 0.5em 1em}
#sendSpendWrapper{border:1px solid #cacaca;float:right;margin:0 0 1em 1em}
.floatingBox,#accountLinksWrapper,#sendSpendWrapper,#checkoutShipto,#checkoutBillto,#navEZPagesTOCWrapper{width:47%;margin:0}
.wrapperAttribsOptions{margin:0.3em 0}
#contactUsDefault{padding-top:2em}
.navNextPrevCounter{font-size:0.9em;margin:0}
.navNextPrevList{display:inline;white-space:nowrap;list-style-type:none;margin:0;padding:0.5em 0}
div.navNextPrevWrapper{margin-bottom:2em}
#navMainWrapper,#navSuppWrapper{background:#000000}
#navMainWrapper{text-align:center;margin:0;padding:1em 0}
#navSuppWrapper{border-top:1px solid #313131;text-align:left;margin:0;padding:0.5em 1em}
#navMain ul,#navSupp ul{list-style-type:none;line-height:1.5em;margin:0;padding:0}
#navMain ul li,#navSupp ul li{display:inline}
#navMain ul li a,#navSupp ul li a{text-decoration:none;color:#e0e0e0;white-space:nowrap;margin:0;padding:0 2em}
#navMain ul li a{text-transform:uppercase;font-weight:bold}
#navSupp ul li a{font-size:0.9em}
#navCategoryIcon,.buttonRow,#indexProductListCatDescription{margin:0.5em}
#header_img{height:124px;border-bottom:1px solid #313131;text-align:center;background:#272727;margin:0;padding:0}
#header_img IMG{border:0 none;vertical-align:top;margin:0;padding:0}
#siteinfoLegal{background-color:#000000;color:#e0e0e0;margin:0}
#siteinfoLegal a{color:#e0e0e0;font-family:Verdana, Arial, sans-serif;font-weight:normal;text-decoration:none}
#siteinfoLegal a:hover{color:#ffff33}
#navBreadCrumb{background-color:#1a1a1a;font-size:0.95em;font-weight:bold;margin:0;padding:0.5em}
#contentColumnMain,#navColumnOne,#navColumnTwo,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.alert{vertical-align:top}
#productDescription,.shippingEstimatorWrapper{padding:0.5em}
.alert{color:#FF0000;margin-left:0.5em}
.important{font-weight:bold}
.gvBal{float:right}
.centerColumn,#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix{padding:0.8em}
.smallText,#siteinfoCredits,#siteinfoStatus{font-size:0.9em}
.vsmall{font-size:0.85em}
#cartAdd{float:right;text-align:right;margin:1em;padding:1em}
table#cartContentsDisplay{border:none}
.cartTableHeading,#cartSubTotal,#cartUpdate{background-color:#FCE4D3}
.tableRow,.cartTableHeading,#cartSubTotal{height:2.2em}
th.cartHeadingCell,#ccQuantityHeading,#ccProductsHeading,#ccTotalHeading{color:#000000;font-weight:bold}
th.cartHeadingCell{border-left:none;border-right:none;border-bottom:1px solid #ffffff;border-top:none;padding:1px}
.cartCell{background-color:#E8EFEF;color:#000000;padding:0.5em 0.2em}
.cartRemoveItemDisplay{border-left:1px solid #E8EFEF;border-right:none;border-bottom:1px solid #ffffff;border-top:none}
.cartRemoveItemDisplay,.cartProductDisplay,.cartQuantity,.cartUnitDisplay{border-left:1px solid #ffffff;border-right:none;border-bottom:1px solid #ffffff;border-top:none;color:#333333}
.cartTotalDisplay{border-left:1px solid #ffffff;border-right:1px solid #E8EFEF;border-bottom:1px solid #ffffff;border-top:none;color:#333333}
.cartQuantityUpdate{border-left:none;border-right:none;border-bottom:1px solid #ffffff;border-top:none;padding:0}
.cartUnitDisplay,.cartTotalDisplay{text-align:right;padding-right:0.2em}
#cartProdTitle,#cartSubTotal{color:#333333}
#cartUpdate{padding-left:1em;padding-bottom:1em;text-align:left;border:none}
#cartSubTotal{font-weight:bold;line-height:2.2em;text-align:right;padding-right:0.5em;border:none}
#cartInstructionsDisplay{font-style:italic;font-size:0.9em;text-align:left;padding:0.5em 0.2em}
.cartNewItem{color:#ffbe00;position:relative}
.cartOldItem{color:#ffffff;position:relative}
.cartBoxTotal{text-align:right;font-weight:bold}
.cartAttribsList{margin-left:1em}
#mediaManager{width:50%;background-color:#E4FEf5;border:1px solid #003D00;margin:0.2em;padding:0.5em}
.normalprice,.productSpecialPriceSale{text-decoration:line-through}
.productSalePrice,.productSpecialPriceSale,.productPriceDiscount{color:#ff0000}
.productSpecialPrice,.productPriceDiscount{font-size:1.1em}
.orderHistList{list-style-type:none;margin:1em;padding:0.2em 0}
#cartBoxListWrapper ul,#ezPageBoxList ul{list-style-type:none}
#cartBoxListWrapper li,#ezPageBoxList li,.cartBoxTotal{margin:0;padding:0.2em 0}
#cartBoxEmpty,#cartBoxVoucherBalance{font-weight:bold}
.totalBox{width:5.5em;text-align:right;padding:0.2em}
.lineTitle,.amount{text-align:right;padding:0.2em}
.amount{width:5.5em}
#productMainImage,#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage{margin:0 1em 1em 0}
#cartImage{margin:0.5em 1em}
.attribImg{width:20%;margin:0.3em 0}
.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew{margin:1em 0}
.centerBoxWrapper{border-top:1px solid #9a9a9a;height:1%;margin:3em 0 1.1em}
h2.centerBoxHeading,h2.centerBoxHeading a{font:normal bold 1.3em Arial, Helvetica, sans-serif;color:#98a300;text-align:left}
.centerBoxHeading{background-color:#1a1a1a;margin:0;padding:0.5em 0.2em}
.leftBoxContainer,.rightBoxContainer{margin:0 0 1.5em}
.leftBoxContainer,.leftBoxHeading,.rightBoxContainer,.rightBoxHeading{background-color:#272727;text-align:left}
.sideBoxContent{line-height:1.5em;padding:5px 5px 5px 15px}
h3.leftBoxHeading,h3.leftBoxHeading a,h3.rightBoxHeading,h3.rightBoxHeading a{font-size:1em;color:#98a300}
h3.leftBoxHeading a:hover,h3.rightBoxHeading a:hover{color:#a30b00;text-decoration:none}
.leftBoxHeading,.rightBoxHeading{text-transform:uppercase;margin:0;padding:15px 5px 5px 15px}
#specialsHeading a,#shoppingcartHeading a{text-transform:none;color:#98a300}
h3#searchHeading{display:none}
#categoriesContent{line-height:1.8em}
#bannerboxContent,#manufacturersContent,#searchContent{padding:5px}
#informationContent a,#bannerbox2Content a{color:#c0c0c0}
#bannerbox2Content a,#searchContent a{text-decoration:underline}
#bannerboxHeading,#bannerbox2Heading{display:none}
#loginboxContent ul{margin-left:15px;padding-left:0}
#loginboxContent ul li{text-transform:uppercase;font-weight:bold;line-height:1.6em;margin-bottom:1em;list-style-type:square}
.centeredContent,TH,#cartEmptyText,#cartBoxGVButton,#cartBoxEmpty,#cartBoxVoucherBalance,#navCatTabsWrapper,#navEZPageNextPrev,#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix,#siteinfoLegal,#siteinfoCredits,#siteinfoStatus,#siteinfoIP,.center,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,.cartTotalsDisplay,#cartBoxGVBalance,.centerBoxHeading,.accountQuantityDisplay,.ratingRow,LABEL#textAreaReviews,#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.gvBal,.attribImg{text-align:center}
#bestsellers .wrapper{margin:0 0 0 1.5em}
#bestsellers ol{margin-left:1.1em;padding:0}
#bestsellers li{margin:0.3em 0;padding:0}
#upProductsHeading{text-align:left}
#upDateHeading{text-align:right}
A.category-top,A.category-top:visited{color:#c0c0c0;text-decoration:none}
A.category-links,A.category-links:visited{color:#c0c0c0;text-decoration:none}
A.category-subs,A.category-products,A.category-subs:visited,A.category-products:visited{color:#FF0000;text-decoration:none}
SPAN.category-subs-parent{font-weight:bold}
SPAN.category-subs-selected{font-weight:bold}
th.productListing-heading{background-color:#98a300;font-size:1.1em;height:2em;color:#ffffff}
a.productListing-heading,a:visited.productListing-heading{color:#ffffff}
td.productListing-data{border:0 none;vertical-align:top;padding:1em 0.5em}
td.productListing-data-description-odd,td.productListing-data-description-even{border:0 none;border-bottom:1px solid #9a9a9a;padding:1em 0.5em}
.productPrice{color:#E56A25}
hr.hrListings{height:1px;margin-top:0.5em;border:none;border-bottom:1px solid #9a9a9a}
#productGeneral{padding-top:1.5em}
#productName{text-transform:none}
div#productPrices{color:#E56A25;padding-right:1em;font-size:1.2em}
#cartAddProductInfo{text-align:right;margin:0;padding:0.5em}
#login_existing,#login_new{border:2px solid #cccccc}
#checkoutSuccess a{text-decoration:underline}
.checkoutConfirmMethod{margin-top:0;margin-bottom:0;padding-top:5px;padding-bottom:2px}
#conditions a,#shippingInfo a{text-decoration:underline}
.back{float:left}
.textLeft{text-align:left}
.forward,#shoppingCartDefault #PPECbutton{float:right}
.bold{font-weight:bold}
.rowOdd{background-color:#E8E8E8;height:1.5em;vertical-align:top}
.rowEven{background-color:#F0F0F0;height:1.5em;vertical-align:top}
.hiddenField{display:none}
.visibleField{display:inline}
#myAccountGen li,#myAccountNotify li{margin:0}
.accountTotalDisplay,.accountTaxDisplay{width:20%;text-align:right}
.accountQuantityDisplay{width:10%;vertical-align:top}
TR.tableHeading{background-color:#98a300;height:2em}
#siteMapList{width:90%;float:right}
.ratingRow{margin:1em 0 1.5em}
LABEL#textAreaReviews{font-weight:normal;margin:1em 0}
#popupShippingEstimator,#popupSearchHelp,#popupAdditionalImage,#popupImage,#popupCVVHelp,#popupCouponHelp,#popupAtrribsQuantityPricesHelp,#infoShoppingCart{background-color:#ffffcc;color:#333333;padding:0.5em}
#popupShippingEstimator td{color:#333333}